Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 1249603 - (CVE-2015-5180) CVE-2015-5180 glibc: DNS resolver NULL pointer dereference with crafted record type
CVE-2015-5180 glibc: DNS resolver NULL pointer dereference with crafted recor...
Status: NEW
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Red Hat Product Security
impact=low,public=20150807,reported=2...
: Reopened, Security
Depends On: 1251403 1497131
Blocks: 1249606 1498774
  Show dependency treegraph
 
Reported: 2015-08-03 07:52 EDT by Florian Weimer
Modified: 2018-08-27 17:28 EDT (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-08-07 05:02:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Sourceware 18784 None None None Never
Red Hat Product Errata RHSA-2018:0805 None None None 2018-04-10 04:20 EDT

  None (edit)
Description Florian Weimer 2015-08-03 07:52:12 EDT
It was discovered that the glibc DNS resolver dereferenced a NULL pointer
when processing a specific, but valid resource record type.

Acknowledgements:

Name: Florian Weimer (Red Hat Product Security)
Comment 1 Florian Weimer 2015-08-07 04:59:17 EDT
Created glibc tracking bugs for this issue:

Affects: fedora-all [bug 1251403]
Comment 5 errata-xmlrpc 2018-04-10 04:20:51 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 7

Via RHSA-2018:0805 https://access.redhat.com/errata/RHSA-2018:0805

Note You need to log in before you can comment on or make changes to this bug.